﻿h1, h2, h3, p, ul, li, dl, dt, dd, input, select, form, div {
    margin: 0;
    padding: 0;
}

.proImg_describe_box:after, .detail_proPrice:before, .detail_transceiver_type dl:after, .newDetail_addCart_box:after, .detail_foot_link ul:after, .detail_veoImg_alert_top:after, .detail_veoImg_big_list1 ul:after, .detail_proRight .product_03_08:after {
    content: '';
    display: block;
    clear: both;
    width: 0;
    height: 0;
}

.product_list_row:after, .product_list_price:after, .product_list_text:after, .list_content:after, .shopping_cart_05:after, .product_allrow:after, .product_list_info:after, .product_container:after, .popup_con:after, .selection_wide:after, .shopping_cart_04:after, .layout:after, .layout_son:after, .layout_sub:after, .shopcart_summary:after, .credit_summary:after, .payment_switch:after, .account_order_tit:after, .account_order_con:after, .account_information:after, .serach_order:after, .login_regist_21:after, .review:after, .shopping_cart_pro_con:after, .checkout_price:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
    font-size: 0;
}

.proImg_describe_box {
    width: 100%;
    height: 100%;
    background: #fff;
    clear: both
}
/***left*/


.detail_proLeft {
    height: 100%;
    padding-top: 12px;
    padding-bottom: 20px;
    float: left;
    font-size: 12px;
    width: 620px;
    text-align: center;
}

.detail_proshare_wrap {
    position: absolute;
    top: 4px;
    left: 32px;
}

.detail-pro-shareMain {
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
}

    .detail-pro-shareMain > i {
        font-style: normal;
        font-size: 12px;
        color: #616265;
    }

        .detail-pro-shareMain > i img {
            width: 42px;
        }

.detail_proshare_wrap .detail-pro-share-arrow {
    top: 34px;
}

.checked_proImg_li img {
    border: 1px solid #e5e5e5;
    height: 70px;
    width: 70px;
    border-radius: 2px;
}

.detail-pro-share-arrow {
    position: absolute;
    position: absolute;
    border-width: 10px;
    border-style: solid;
    border-color: transparent transparent rgba(0,0,0,0.08) transparent;
    z-index: 1000;
    left: 50%;
    bottom: auto;
    top: 10px;
    transform: rotate(0) translateX(-50%);
    display: none;
}
/***logo share*/
.detail-pro-shareAlert {
    font-size: 13px;
    color: #8d8d8f;
    min-width: 150px;
    right: 50%;
    margin-right: -75px;
    top: auto;
    text-decoration: none;
    text-align: left;
    white-space: normal;
    border-radius: 2px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    z-index: 999;
    position: absolute;
    box-sizing: border-box;
    padding-top: 8px;
    display: none;
}

.detail-pro-shareMain:hover .detail-pro-shareAlert {
    display: block;
}

.detail_proshare_wrap .detail-pro-shareAlert {
    margin-right: -98px;
}

.detail-pro-share-bg {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: #000;
    opacity: .2;
    z-index: 2;
    display: none;
}

.detail_proshare_wrap .detail-pro-shareCont {
    padding: 24px 21px;
}

.detail-pro-shareCont {
    padding: 17px 20px;
    background: #fff;
    border-radius: 2px;
    -webkit-box-shadow: 0px 1px 8px 0 rgb(120 102 102 / 40%);
    -moz-box-shadow: 0px 1px 8px 0 rgba(120,102,102,.4);
    box-shadow: 0px 1px 8px 0 rgb(120 102 102 / 40%);
}

.detail-pro-shareIcBox dd {
    float: left;
    margin-right: 6px;
}

    .detail-pro-shareIcBox dd .icon {
        color: #8d8d8f;
        font-size: 15px;
        text-decoration: none;
    }

.detail-pro-shareIcBox .facebook_link:hover {
    color: #3c5a98;
}

.detail-pro-shareIcBox .pinterest_link:hover {
    color: #e72f30;
}

.detail-pro-shareIcBox .twitter_link:hover {
    color: #29c5f6;
}

.detail-pro-shareIcBox .inIc_link:hover {
    color: #0481d9;
}

.detail-pro-shareIcBox .email_link:hover {
    color: #4C4948;
}

.detail-pro-share-closeBox {
    display: none;
    text-align: center;
    border-top: 1px solid #e5e5e5;
    margin: 15px -20px 0;
    padding: 0;
    line-height: initial;
    cursor: pointer;
}

.detail-pro-share-mclose {
    color: #232323;
    font-size: 16px;
    padding: 15px 0;
    width: 100%;
    display: block;
    width: 100%;
}
/**img product*/
.featurePics_proImg {
    text-align: center;
    position: relative;
    overflow: hidden;
    width: 420px;
    height: 420px;
    display: block;
    margin: auto;
    cursor: url(https://img-en.fs.com/includes/templates/fiberstore/images/cursor_serch_ic.png),auto !important;
}

.play_proDetail_video.choosez {
    display: none;
}

.featurePics_proImg .proImg_alink {
    cursor: url(https://img-en.fs.com/includes/templates/fiberstore/images/cursor_serch_ic.png),auto;
    display: block;
    position: relative;
}

    .featurePics_proImg .proImg_alink img {
        width: 420px;
        height: 420px;
    }

.proImg_enlarge {
    font-size: 12px;
    color: #9e9e9e;
    text-align: center;
    margin-top: 10px;
}

.detail_proImg_bottom {
    width: 420px;
    margin: 20px auto 0;
}

.proImg_check_carousel {
    position: relative;
    padding: 0 35px;
    z-index: 0;
}

    .proImg_check_carousel .detail_proImg_pre:after {
        font-size: 1.5em;
        color: #8d8d8f
    }

    .proImg_check_carousel .detail_proImg_next:after {
        font-size: 1.5em;
        color: #8d8d8f
    }


/**right*/
.detail_proRight {
    padding: 11px 32px 30px;
}

.detail_proRight {
    float: right;
    background: #fff;
    width: 740px;
    padding: 28px 30px 30px;
    box-sizing: border-box;
    min-height: 450px;
}

.detail_proDecribe_tit {
    padding: 0 0 7px 0;
}

    .detail_proDecribe_tit h1 {
        padding-top: 0;
        font-size: 24px;
        line-height: 32px;
        display: inline;
        font-weight: normal;
        color: #19191A;
        font-weight: 400;
    }

    .detail_proDecribe_tit span {
        padding-left: 10px;
        color: #89898C;
    }

.new_proList_applyBox {
    overflow: initial;
}

.new-proDetail-applyLable.bg {
    padding: 3px 0 0;
}

.new-proDetail-applyLable.bg {
    margin: 0;
    color: #646466;
    padding: 10px 0;
}

.product_details_sales_container {
    padding: 15px 25px 19px;
    margin: 10px 0 0;
}

.product_details_sales_container {
    margin-top: 0;
    margin-bottom: -6px;
    background: #f7f7f7;
    display: flex;
    align-items: center;
    padding: 10px 16px;
    box-sizing: border-box;
}

.product_details_sales_left {
    width: 40%;
}

    .product_details_sales_left .detail_proPrice {
        font-size: 22px;
        line-height: 36px;
        font-weight: 600;
        color: #19191A;
        white-space: nowrap;
    }

.fs_pro_Prodiscount_box {
    margin: 6px 0 10px 0;
}

.detail_FSP_N {
    color: #89898C;
    font-size: 14px;
    line-height: 22px;
    margin: 2px 0 0;
}

    .detail_FSP_N span {
        color: #89898C;
    }

.product_details_sales_right {
    text-align: right;
}

.product_details_sales_right {
    width: 60%;
}

.product_details_sales_ul {
    display: inline-block;
}

    .product_details_sales_ul li {
        float: left;
        border-right: 1px solid #e5e5e5;
        padding: 0 11px;
        box-sizing: border-box;
        line-height: 12px;
    }

.new_sales {
    font-weight: 400;
    color: #646466;
    font-size: 13px;
}

    .new_sales em {
        color: #A65300;
        font-style: normal;
    }

.detail_transceiver_type {
    margin-bottom: 4px;
    margin-top: 21px;
}

    .detail_transceiver_type dt {
        font-size: 14px;
        color: #646466;
        line-height: 22px;
        margin-top: 31px;
        padding-bottom: 8px;
    }

    .detail_transceiver_type dd {
        float: left;
        margin: 5px 10px 5px 0;
        height: 30px;
        line-height: 28px;
        border-radius: 2px;
        background: #fff;
        border: 1px solid #dedede;
        text-align: center;
        -moz-box-sizing: content-box;
        -webkit-box-sizing: content-box;
        -o-box-sizing: content-box;
        -ms-box-sizing: content-box;
        box-sizing: content-box;
        box-sizing: border-box;
    }

.pro_item.match_products {
    position: relative;
}

.detail_transceiver_type dd.match_products {
    height: 48px;
    line-height: 46px;
    border-radius: 3px;
}

.detail_transceiver_type dd a {
    color: #19191A;
    padding: 0 15px
}

.pro_item a img {
    margin-top: -2px;
    margin-right: 13px;
}

.pro_item a img {
    height: 33px;
    margin-right: 4px;
    display: inline-block;
    vertical-align: middle;
    margin-top: -2px;
    width: auto;
}

.location_text_pro .product_03_01 {
    padding-top: 14px;
}

.warehouse_details_baoguoIc {
    font-size: 14px;
    color: #4b4b4c;
    margin: 0 6px 0 0;
}

#fs_availabilty .track_orders_wenhao.track_orders_wenhao_only {
    color: #0060BF;
    font-size: 13px;
    line-height: 22px;
}

.track_orders_wenhao, .question_text {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    font-weight: normal;
}

    .track_orders_wenhao .question_text_01, .question_text .question_text_01 {
        cursor: default;
        font-size: 13px;
        display: none;
        color: #616265;
        padding: 20px;
        min-width: 210px;
        left: 26px;
        top: -25px;
        text-decoration: none;
        text-align: left;
        white-space: normal;
        background-color: #fff;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
        -webkit-box-shadow: 0px 1px 8px 0 rgb(120 102 102 / 30%);
        -moz-box-shadow: 0px 1px 8px 0 rgba(120,102,102,.3);
        box-shadow: 0px 1px 8px 0 rgb(120 102 102 / 30%);
        -webkit-background-clip: padding-box;
        -moz-background-clip: padding;
        background-clip: padding-box;
        z-index: 999;
        position: absolute;
    }

.ship_to_a {
    display: inline-block;
}

.shipping_text {
    font-size: 13px;
    color: #89898C;
    line-height: 22px;
    padding: 0 0 0 22px;
}

    .shipping_text .pro_font_w {
        font-size: 13px;
        color: #89898C;
        font-weight: 400;
    }

.product div.track_orders_wenhao {
    margin-left: 5px;
}

.question_bg_icon {
    background: none;
    width: inherit;
    height: inherit;
    cursor: pointer;
    color: #8d8d8f;
    vertical-align: middle;
    margin-top: -2px;
    margin-left: 1px;
}

.newDetail_addCart_box {
    margin-top: 28px;
    padding-bottom: 24px;
}

.newDetail_addCart_box {
    margin-top: 23px;
    padding-bottom: 30px;
    border-bottom: 1px solid #e5e5e5;
}

    .newDetail_addCart_box .product_03_08 {
        margin-right: 12px;
        float: left
    }

.product_03_24 input.p_07 {
    font-size: 14px;
    color: #19191A;
    font-weight: 600;
}

.product_03_24 input.p_07 {
    height: 42px;
    width: 60px;
    user-select: text;
    -webkit-user-select: text;
    padding: 10px 0;
    border-right: 0px;
    line-height: 22px;
}

.product_03_10 {
    width: 30px;
    text-align: center;
    float: left;
    height: 16px;
}

.newDetail_addCart_box .pro_mun {
    height: 42px;
    max-height: none;
    border: 1px solid #ccc;
    border-left: 0;
}

.pro_mun {
    width: 25px;
    border: 1px solid #e5e5e5;
    border-left: 0;
    border-radius: 0 2px 2px 0;
    float: left;
}

    .pro_mun a {
        color: #8d8d8f
    }

.attr_input, .big_input, .attr_input_1, .attr_input_2, .p_07, .shopping_cart_01 {
    border: 1px solid #ccc;
}

.newDetail_addCart_box .new_pro_addCart_btn {
    height: 42px;
    line-height: 40px;
    background: #c00000;
    color: #fff;
    padding: 0 30px;
    border: 1px solid #c00000;
}

.proImg_describe_box .newDetail_addCart_box .cart_qty_add:hover, .proImg_describe_box .newDetail_addCart_box .cart_qty_reduce:hover {
    background-color: #e5e5e5;
    text-decoration: none;
}

.newDetail_spotlights_tit {
    font-size: 12px;
    color: #19191A;
    line-height: 20px;
    font-weight: 600;
    padding: 16px 0 7px;
}

.newDetail_spotlights_li {
    position: relative;
    font-size: 12px;
    color: #19191A;
    line-height: 20px;
    padding: 0 0 0 14px;
    margin: 0 0 7px 0;
}

    .newDetail_spotlights_li:before {
        content: "";
        display: block;
        width: 4px;
        height: 4px;
        background: #646466;
        border-radius: 50%;
        position: absolute;
        left: 0;
        top: 9px;
    }

.newDetail_spotlights_moreMain {
    display: flex;
    color: #0060BF;
    cursor: pointer;
    font-size: 12px;
}

.newDetail_spotlights_moreMain {
    display: flex;
    color: #0060BF;
    cursor: pointer;
    font-size: 12px;
}

    .newDetail_spotlights_moreMain .icon {
        font-size: 12px;
        margin: 0 0 0 6px;
        transition: all .3s;
    }

/***menu tab*/
.Menubox {
    padding: 20px 32px 0;
    width:85%;
    margin:auto
}

.Menubox {
    border-bottom: 0;
    padding: 20px 40px 0;
    background: #fff;
    line-height: 58px;
    margin-top: 20px;
    position: relative;
}

    .Menubox ul:after {
        content: "";
        display: block;
        clear: both;
        visibility: hidden;
        line-height: 0;
        height: 0;
        font-size: 0;
    }

    .Menubox ul {
        width: 100%;
        border-bottom: 1px solid #dedede;
        list-style: none;
        margin: 0;
        padding: 0;
    }

        .Menubox ul li {
            transform: translateY(-2px);
            float: left;
            display: block;
            cursor: pointer;
            background: #fff;
            text-align: center;
            font-size: 14px;
            font-weight: 700;
            border-bottom: 0;
            margin-right: 22px;
            height: 58px;
        }

            .Menubox ul li a {
                color: #89898C;
                text-decoration: none
            }

            .Menubox ul li.hover a {
                color: #19191A;
                border-bottom: 2px solid #C00000;
                display: block;
                text-decoration: none;
                background: #fff;
                border-radius: 2px 2px 0 0;
                text-align: center;
            }

/***content box*/
.product .qa_Contentbox {
    padding: 15px 32px 40px;
}

.product .qa_Contentbox {
    padding-bottom: 40px !important;
    margin-bottom: 20px;
}

.Contentbox {
    width: 85%;
    margin: auto;
    padding: 15px 40px 45px;
    font-size: 14px;
    border-top: 0;
    font-weight: 400;
    color: #232323;
    background-color: #fff;
    margin-bottom: 50px
}





.p_con_new_tit02 {
    font-size: 16px;
    color: #19191A;
    line-height: 26px;
    font-weight: 600;
    padding: 20px 0 2px;
}

.p_con_new_tit04 {
    font-size: 16px;
    color: #19191A;
    line-height: 26px;
    font-weight: 600;
    padding: 25px 0 13px;
}

.p_con_02, .p_con_03, .shuqian, .p_con_07 {
    color: #646466;
    line-height: 22px;
}
/***table*/
.solu_table01 {
    width: 100%;
    border: none;
    margin-bottom: 15px;
    margin-top: 10px;
}

.Contentbox table.solu_table01 tr:first-child td {
    width: 25%;
}

.solu_table01 tr td {
    border: none;
    padding: 8px;
    line-height: 22px;
    font-weight: 400;
}

    .solu_table01 tr td b {
        font-weight: 600;
    }

.Contentbox h2.new-mtp-h201 {
    font-size: 16px;
    color: #232323;
    padding-bottom: 9px;
}

.img_font01_wap {
    width: 1120px;
    margin: 0 auto;
    padding-bottom: 5px;
}

.op_dl_wap:after {
    content: "";
    display: block;
    clear: both;
}

.op_dl {
    width: 320px;
    float: left;
    margin-right: 50px;
    margin-top: 23px;
}

    .op_dl dt {
        width: 100%;
    }

        .op_dl dt img {
            width: 42px;
            height: 42px;
            display: block;
        }

.Contentbox img {
    clear: both;
    max-width: 100%;
    height: auto;
}

.Contentbox h2.op_dd_h2 {
    padding-top: 10px;
    font-size: 14px;
    line-height: 24px;
    color: #232323;
    font-weight: 600;
    margin: 0;
}

.op_dd_pBox {
    max-height: 132px;
    overflow: hidden;
}

.op_dd_p {
    font-size: 13px;
    line-height: 24px;
    color: #616265;
    overflow: hidden;
}

    .op_dd_p p {
        margin: 0;
        padding: 0;
        line-height: 22px;
        padding-left: 10px;
        position: relative;
    }

        .op_dd_p p:before {
            -moz-osx-font-smoothing: grayscale;
            -webkit-font-smoothing: antialiased;
            font-style: normal;
            font-weight: 400;
            text-align: center;
            content: '.';
            position: absolute;
            left: -1px;
            top: -8px;
            color: #616265;
            font-size: 28px;
            line-height: inherit;
        }

/***menu active scrool*/
.product_sticky {
   
    position: fixed;
    display: none;
    width: 100%;
    background-color: #fff;
    top: 0px;
    left: 0;
    right: 0;
    z-index: 98;
    padding: 0;
    box-shadow: 0 1px 5px #ccc;
    border-bottom: 1px solid #ccc;
    transition: all .3s;
    height: 100px
}

    .product_sticky.active {
        display: block;
    }

.product_tab_wap:after {
    content: "";
    display: block;
    clear: both;
}

.product_sticky .product_container {
    width: 85%;
    padding: 0 32px;
    box-sizing: border-box;
    height:100%;
    position:relative
}

.product_container {
    margin: 0 auto;
    position: relative;
}

.product_tab_wap {
    transition: all .3s;
    margin-top: 0px;
    width:100%;
    height:100%;
    display:block;
 
   
  
  
    
    
}

.product_proinfo {
    float: left;
    height:100%;
    width:60%;
    padding:25px 
}

    .product_proinfo dl {
        position: relative;
        margin-bottom: 0px;
        width:100%;
        height:100%
        
    }

        .product_proinfo dl dt {
            float: left;
            width:10%;
            height:100%;
            position:relative
        }

            .product_proinfo dl dt img {
                width: 100%;
                height: 100%;
               
            }

        .product_proinfo dl dd {
           float:left;
           width:90%;
           height:100%;
           box-sizing: border-box;
           font-size: 13px;
           
        }

            .product_proinfo dl dd h3 {
                font-size: 14px;
                overflow: hidden;
                height: 20px;
                width: 100%;
                white-space: nowrap;
                text-overflow: ellipsis;
            }

                .product_proinfo dl dd h3 a {
                    color: #19191A;
                }

            .product_proinfo dl dd > div {
                padding-top: 4px;
            }

            .product_proinfo dl dd .pro_star {
                margin-right: 5px;
            }

.pro_star {
    overflow: hidden;
    float: left;
    width: 75px;
    height: 20px;
}

.change_head_proStar.pro_star .pro_star_gray {
    background: url(https://img-en.fs.com/includes/templates/fiberstore/images/star_gray_bg.png) no-repeat;
    width: 12px;
    height: 12px;
    float: left;
    margin: 5px 2px 0 0;
}

.change_head_proStar.pro_star .pro_star_hover {
    background: url(https://img-en.fs.com/includes/templates/fiberstore/images/star_yellow_bg.png) no-repeat;
    height: 12px;
}

.product_proinfo dl dd a.top_am {
    color: #19191A;
}

.product_topfix_help {
    margin-left: 20px;
}

.after:after {
    content: " ";
    display: block;
    clear: both;
    visibility: hidden;
    height: 0;
}

.product_sticky_add {
    float:right;
    height:100%;
    width:40%;
    position:relative;
    padding:25px 0
}
   

.product_tab_wap:after {
    content: "";
    display: block;
    clear: both;
}

detail_proRight .product_sticky.active .product_sticky_add > ul {
    line-height: inherit;
}

.product_sticky_add ul li {
    text-align: right;
    display: inline-block;
    vertical-align: middle;
    float: none;
    font-size: 18px;
    color: #19191A;
}

    .product_sticky_add ul li .product_sticky_newDetali_txt {
        font-size: 13px;
        color: #646466;
        line-height: 18px;
    }

    .product_sticky_add ul li #move_cart_quantity {
        border-right: none;
    }

.product_sticky_qty {
    width: 55px;
    text-align: center;
    height: 38px;
    line-height: 38px;
    margin-left: 10px;
    float: left;
    border-radius: 2px 0 0 2px;
    text-indent: 0;
    box-sizing: border-box;
}

.product_sticky_add ul li .pro_mun {
    border: 1px solid #ccc;
    border-left: 0;
}

.product_sticky_add ul li .pro_mun {
    max-height: 38px;
    padding:0  5px;
    box-sizing: border-box;
    width: 25px;
}
.product_sticky_btn button {
    height: 38px;
    line-height: 38px;
    background: #c00000;
    color: #fff;
    padding: 0 28px;
    border: 1px solid #c00000;
}

   /* .product_sticky_add ul li .pro_mun .cart_qty_add {
        background: url(https://img-en.fs.com/includes/templates/fiberstore/images/bg2016.png) no-repeat -180px -332px;
        height: 18px;
        cursor: pointer;
        display: block;
        text-align: center
    }

    .product_sticky_add ul li .pro_mun .cart_qty_reduce {
        background: url(https://img-en.fs.com/includes/templates/fiberstore/images/bg2016.png) no-repeat -180px -211px;
        height: 18px;
        cursor: pointer;
        display: block;
        text-align: center
    }*/

.product_sticky_btn .new_pro_addCart_btn {
    background: #c00000;
    color: #fff;
}

.product_sticky_btn .new_pro_addCart_btn {
    margin-left: 10px;
}

.new_pro_addCart_btn {
    background: #fff;
    padding-left: 35px;
    padding-right: 12px;
    color: #c00000;
    border: 1px solid #c00000;
    transition: transform .6s,background-color .3s;
    -o-transition: transform .6s,background-color .3s;
    -webkit-transition: transform .6s,background-color .3s;
    -moz-transition: transform .6s,background-color .3s;
    height: 38px;
    line-height: 36px;
    border-radius: 2px;
    position: relative;
    cursor: pointer;
    font-size: 14px;
    font-family: 'Open Sans';
}

.new_pro_addCart_mainDev {
    display: inline-block;
    height: 40px;
}

.add_to_cart_iconfont {
    /*position: absolute;*/
    left: 12px;
    top: 0;
    font-size: 18px;
}

.new_pro_addCart_btn .new_addCart_loading.choosez {
    display: none;
}

.product_sticky_btn .new_pro_addCart_btn .new_chec_bg {
    background: none;
}

.new_chec_bg {
    position: absolute;
    z-index: 1;
    opacity: .4;
    width: 100%;
    height: 38px;
    top: 0;
    left: 0;
    background: #fff;
}

.product_sticky_btn .new_pro_addCart_btn .loader_order {
    left: 50%;
    margin-left: -9px;
}

.product_sticky_add ul:after {
    content: "";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
    font-size: 0;
}
/***menu fix*/
.product_tab01 {
    display: block;
    padding-left: 0;
    box-sizing: border-box;
}

.product_tab01_ul {
    padding-top: 9px;
}

    .product_tab01_ul.after {
        margin-bottom: 0px
    }

    .product_tab01_ul li.active {
        border-bottom: 2px solid #c00;
        box-sizing: border-box;
        max-height: 40px;
    }

    .product_tab01_ul li {
        float: left;
        margin-right: 22px;
        cursor: pointer;
        margin-top: 0;
        padding: 0 0 10px 0;
    }

        .product_tab01_ul li.active a {
            color: #19191A;
        }

        .product_tab01_ul li a {
            font-size: 16px;
            color: #89898c;
            line-height: 26px;
            font-weight: 700;
        }

/****alert slider box*/
.detail_veoImg_alert {
    max-width: 100%;
    height:100%;
    position: fixed;
    margin:auto;
     top:0;
    right: 0;
    bottom: 0;
    left: 0;
    background:none;
  
    z-index: 2000000000;
    display: none;
    overflow: visible;
}

.detail_veoImg_alert_box {
    width: 50%;
    height: auto;
    background: #fff;
    position: absolute;
    left: 25%;
    top: 70px;
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

.detail_veoImg_alert_top {
   /* margin-top: 125px;
    margin-bottom: 30px;*/
}

    .detail_veoImg_alert_top .icon {
        font-size: 36px;
        float: right;
      
        cursor: pointer;
        font-weight: normal;
        text-shadow: 2px 2px 0px #fff, 4px 4px 0px rgb(0 0 0 / 15%);
        color: #000;
    }

.detail_veoImg_big_list {
    width:70%;
    margin:auto;
    position: relative;
    padding: 0 20px;
}

.detail_veoImg_big_carousel {
    position: relative;
    height: 100%;
    width: auto;
    overflow: hidden;
    margin: auto;
    background: #fff;
}

.detail_veoImg_big_list .detail_veoImg_pre {
    background: none;
    font-size: 32px;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -10px;
    cursor: pointer;
    color: #8d8d8f;
}

.detail_veoImg_big_list .detail_veoImg_next {
    background: none;
    font-size: 32px;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -10px;
    cursor: pointer;
    color: #8d8d8f;
}

.detail_veoImg_big_list ul {
    display: -webkit-box;
    transition-duration: 0ms;
    transform: translate3d(0, 0px, 0px);
}

.detail_veoImg_big_list li {
     display:block;
    width: 100%;
    text-align: center;
    transition:0.5s
}

.detail_veoImg_big_list img {
    width: 100%;
    height: 100%;
    margin: auto;
    padding:10px
}

.detail_veoImg_big_list li .pro_details_alert_iframe {
    width: 700px;
    height: 395px;
    margin-top: 77.5px;
}

.detail_veoImg_big_list1 {
    text-align: center;
    margin-top: 20px;
}

    .detail_veoImg_big_list1 > div {
        display: inline-block;
    }

    .detail_veoImg_big_list1 .checked_showImg_li {
        float: left;
        width: 62px;
        height: 62px;
        margin-right: 10px;
        position: relative;
    }

.checked_showImg_li .alert_video_bg {
    position: absolute;
    width: 60px;
    height: 60px;
    border-radius: 2px;
    background: #000000;
    opacity: .15;
    left: 50%;
    top: 1px;
    margin-left: -30px;
}

.checked_showImg_li span {
    background: url(https://img-en.fs.com/includes/templates/fiberstore/images/paly-icon.png) center;
    display: inline-block;
    width: 18px;
    height: 18px;
    position: absolute;
    left: 50%;
    margin-left: -9px;
    top: 50%;
    margin-top: -9px;
    z-index: 10;
}

.detail_veoImg_big_list1 .checked_showImg_li img {
    width: 60px;
    height: 60px;
    border: 1px solid #e5e5e5;
    border-radius: 2px;
}

.detail_veoImg_big_list1 .checked_showImg_li.choosez img {
    border: 1px solid #4c4948;
}

/***reponsive*/
@media (max-width: 1600px) {
    .product_sticky .product_container {
        padding: 0
    }

    .product_proinfo {
        width: 50%;
    }

    .product_sticky_add {
        width: 50%
    }
    .contents {
        width: 100%;
        height: 100%;
        margin: 0 auto;
        padding: 0;
    }

    .detail_proLeft {
        height: 100%;
        padding-top: 12px;
        padding-bottom: 20px;
        float: left;
        font-size: 12px;
        width: 40%;
        text-align: center;
    }

    .detail_proRight {
        float: right;
        background: #fff;
        width: 60%;
        padding: 28px 30px 30px;
        box-sizing: border-box;
        min-height: 450px;
    }

    .featurePics_proImg .proImg_alink img {
        width: 50%;
        height: 100%
    }

    .featurePics_proImg {
        text-align: center;
        position: relative;
        overflow: hidden;
        width: 100%;
        height: 100%;
        display: block;
        margin: auto;
        cursor: url(https://img-en.fs.com/includes/templates/fiberstore/images/cursor_serch_ic.png),auto !important;
    }

    .img_font01_wap {
        width: 100%;
        margin: 0 auto;
        padding-bottom: 5px;
    }

    .op_dl {
        width: 30%;
        float: left;
        margin-right: 20px;
        margin-top: 23px;
    }
}
.contents {
    width: 85%;
    height: 100%;
    margin: 0 auto;
    padding: 0;
}
/***sản pham lien quan*/
.m_product_desctable_box .swiper-products .swiper-wrappers  {
    width:100%;
    position:relative
}
    .m_product_desctable_box .swiper-products .swiper-wrappers .swiper-slides {
        width: 25%;
        display: inline-flex!important
    }
/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/



@media screen and (max-width: 1280px) {
    .product_sticky .product_container {
        padding: 0
    }

    .product_proinfo {
        width: 50%;
    }

    .product_sticky_add {
        width: 50%
    }
    .contents {
            width: 85%;
            height: 100%;
            margin: 0 auto;
            padding: 0;
        }

        .detail_proLeft {
            height: 100%;
            padding-top: 12px;
            padding-bottom: 20px;
            float: left;
            font-size: 12px;
            width: 40%;
            text-align: center;
        }

        .detail_proRight {
            float: right;
            background: #fff;
            width: 60%;
            padding: 28px 30px 30px;
            box-sizing: border-box;
            min-height: 450px;
        }

        .featurePics_proImg .proImg_alink img {
            width: 50%;
            height: 100%
        }

        .featurePics_proImg {
            text-align: center;
            position: relative;
            overflow: hidden;
            width: 100%;
            height: 100%;
            display: block;
            margin: auto;
            cursor: url(https://img-en.fs.com/includes/templates/fiberstore/images/cursor_serch_ic.png),auto !important;
        }

        .img_font01_wap {
            width: 100%;
            margin: 0 auto;
            padding-bottom: 5px;
        }

        .op_dl {
            width: 30%;
            float: left;
            margin-right: 20px;
            margin-top: 23px;
        }

    }
    /*Ipad ngang(1024 x 768)*/
    @media screen and (max-width: 1024px) {
        .Menubox {
            width:100%
        }
        .product_sticky .product_container {
            padding:0
        }
        .product_proinfo {
            width: 50%;
        }
        .product_sticky_add {
            width:50%
        }
        .contents {
            width: 100%;
            height: 100%;
            margin: 0 auto;
            padding: 0;
        }

        .detail_proLeft {
            height: 100%;
            padding-top: 12px;
            padding-bottom: 20px;
            float: left;
            font-size: 12px;
            width: 40%;
            text-align: center;
        }

        .detail_proRight {
            float: right;
            background: #fff;
            width: 60%;
            padding: 28px 30px 30px;
            box-sizing: border-box;
            min-height: 450px;
        }

        .featurePics_proImg .proImg_alink img {
            width: 50%;
            height: 100%
        }

        .featurePics_proImg {
            text-align: center;
            position: relative;
            overflow: hidden;
            width: 100%;
            height: 100%;
            display: block;
            margin: auto;
            cursor: url(https://img-en.fs.com/includes/templates/fiberstore/images/cursor_serch_ic.png),auto !important;
        }

        .img_font01_wap {
            width: 100%;
            margin: 0 auto;
            padding-bottom: 5px;
        }

        .op_dl {
            width: 30%;
            float: left;
            margin-right: 20px;
            margin-top: 23px;
        }
        .Contentbox {
            width: 100%;
            margin: auto;
            padding: 15px 40px 45px;
            font-size: 14px;
            border-top: 0;
            font-weight: 400;
            color: #232323;
            display: block;
            background-color: #fff;
        }
        .detail_veoImg_alert_box {
            width: 80%;
            height: auto;
            background: #fff;
            position: absolute;
            left: 10%;
            top: 70px;
            box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
        }

        .detail_veoImg_big_list {
            width: 70%;
            margin: auto;
            position: relative;
            padding: 0 20px;
        }

    }
    /*Ipad dọc(768 x 1024)*/
    @media screen and (max-width: 768px) {

        .detail_veoImg_big_list {
            padding: 0 ;
        }


        .box {
            background: #f7f7f7;
            width: 100%;
            min-height: 0
        }
        .contents {
            width: 100%;
            height: 100%;
            margin: 0 auto;
            padding: 0;
        }

        .detail_proLeft {
            height: 100%;
            padding-top: 12px;
            padding-bottom: 20px;
            float: none;
            font-size: 12px;
            width: 100%;
            display: block;
            text-align: center;
        }

            .detail_proLeft .detail_proImg_bottom {
                display: block;
                width:60%
            }

        .featurePics_proImg .proImg_alink img {
            width: 100%;
            height: 100%
        }

        .featurePics_proImg {
            text-align: center;
            position: relative;
            overflow: hidden;
            width: 50%;
            height: 100%;
            display: block;
            margin: auto;
            cursor: url(https://img-en.fs.com/includes/templates/fiberstore/images/cursor_serch_ic.png),auto !important;
        }


        .detail_proRight {
            display: block;
            float: none;
            background: #fff;
            width: 100%;
            padding: 10px;
            box-sizing: border-box;
            min-height: 100%;
        }

       

        .newDetail_addCart_box .new_pro_addCart_btn {
            height: 42px;
            line-height: 40px;
            background: #c00000;
            color: #fff;
            padding: 0;
            border: 1px solid #c00000;
        }

        .Contentbox {
            width: 100%;
            margin: auto;
            padding: 10px;
            font-size: 14px;
            border-top: 0;
            font-weight: 400;
            color: #232323;
            display: block;
            background-color: #fff;
        }
        .m_product_desctable_box .swiper-products .swiper-wrappers .swiper-slides {
            width: 50%;
            display: inline-flex!important
        }
        .Menubox {
            padding:10px
        }
        .detail_veoImg_big_list img {
            width: 100%;
            padding: 30px;
            height: 100%;
            margin: auto;
        }
        .detail_veoImg_alert_box {
            width: 80%;
            height: auto;
            background: #fff;
            position: absolute;
            left: 10%;
            top: 70px;
            box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
        }
        .detail_veoImg_big_list {
            width: 70%;
            margin: auto;
            position: relative;
            padding: 0 20px;
        }
    }
    /*Tablet nhỏ(480 x 640)*/
    @media screen and (max-width: 480px) {
        .contents {
            width: 100%;
            height: 100%;
            margin: 0 auto;
            padding: 0;
        }

        .detail_proLeft {
            height: 100%;
            padding-top: 12px;
            padding-bottom: 20px;
            float: none;
            font-size: 12px;
            width: 100%;
            display: block;
            text-align: center;
        }

            .detail_proLeft .detail_proImg_bottom {
                display: block;
                width:100%
            }

        .featurePics_proImg .proImg_alink img {
            width: 100%;
            height: 100%
        }

        .featurePics_proImg {
            text-align: center;
            position: relative;
            overflow: hidden;
            width: 100%;
            height: 100%;
            display: block;
            margin: auto;
            cursor: url(https://img-en.fs.com/includes/templates/fiberstore/images/cursor_serch_ic.png),auto !important;
        }


        .detail_proRight {
            display: block;
            float: none;
            background: #fff;
            width: 100%;
            padding: 10px;
            box-sizing: border-box;
            min-height: 100%;
        }

        

        .newDetail_addCart_box .new_pro_addCart_btn {
            height: 42px;
            line-height: 40px;
            background: #c00000;
            color: #fff;
            padding: 0;
            border: 1px solid #c00000;
        }

        .Contentbox {
            padding: 10px;
            font-size: 14px;
            border-top: 0;
            font-weight: 400;
            color: #232323;
            display: block;
            background-color: #fff;
        }
        .m_product_desctable_box .swiper-products .swiper-wrappers .swiper-slides {
            width: 50%;
            display: inline-flex!important
        }
        .detail_veoImg_alert_box {
            overflow: auto;
            height:100%
        }
        .detail_veoImg_big_list {
            height:50%
        }
        .detail_veoImg_big_carousel {
            position: relative;
            height: 50%;
            width: 100%;
            overflow: hidden;
            margin: auto;
            background: #fff;
           
        }
        .detail_veoImg_big_list li {
         
            width: 100%;
         
        }
        .detail_veoImg_big_list img {
            width: 100%;
            padding:30px;
            height: 100%;
            margin: auto;
        }
        .Menubox {
            border-bottom: 0;
            padding: 10px;
            background: #fff;
            line-height: 58px;
            margin-top: 20px;
            position: relative;
        }
        .detail_veoImg_big_list .detail_veoImg_next {
            right:0
        }
        .detail_veoImg_alert_box {
            width: 100%;
            height: 100%;
            left: 0;
            top: 0;
            box-shadow:none
        }
        .detail_veoImg_big_list {
            width: 100%;
            height:auto;
            margin:  auto;
            position: relative;
            padding: 0 ;
        }
        .detail_veoImg_alert {
            max-width: 100%;
            height: 100%;
            position: fixed;
            margin: auto;
            top: 0;
            right: 0;
            bottom: 0;
            left: 0;
            background: #fff;
            z-index: 2000000000;
            display: none;
            overflow: visible;
        }
      

    }
    /*Iphone(480 x 640)*/
    @media screen and (max-width: 320px) {
        .contents {
            width: 100%;
            height: 100%;
            margin: 0 auto;
            padding: 0;
        }

        .detail_proLeft {
            height: 100%;
            padding-top: 12px;
            padding-bottom: 20px;
            float: none;
            font-size: 12px;
            width: 100%;
            display: block;
            text-align: center;
        }

            .detail_proLeft .detail_proImg_bottom {
                display: block;
                width:100%
            }

        .featurePics_proImg .proImg_alink img {
            width: 100%;
            height: 100%
        }

        .featurePics_proImg {
            text-align: center;
            position: relative;
            overflow: hidden;
            width: 100%;
            height: 100%;
            display: block;
            margin: auto;
            cursor: url(https://img-en.fs.com/includes/templates/fiberstore/images/cursor_serch_ic.png),auto !important;
        }


        .detail_proRight {
            display: block;
            float: none;
            background: #fff;
            width: 100%;
            padding: 10px;
            box-sizing: border-box;
            min-height: 100%;
        }

       

        .newDetail_addCart_box .new_pro_addCart_btn {
            height: 42px;
            line-height: 40px;
            background: #c00000;
            color: #fff;
            padding: 0;
            border: 1px solid #c00000;
        }

        .Contentbox {
          
            padding: 10px;
            font-size: 14px;
            border-top: 0;
            font-weight: 400;
            color: #232323;
            display: block;
            background-color: #fff;
        }
        .m_product_desctable_box .swiper-products .swiper-wrappers .swiper-slides {
            width: 100%;
            display: inline-flex!important
        }
      
        .detail_veoImg_big_carousel {
            position: relative;
            height: 100%;
            width: 100%;
            overflow: hidden;
            margin: auto;
            background: #fff;
           
        }
        .detail_veoImg_big_list li {
            width: 100%;
        }
        .detail_veoImg_big_list img {
            width: 100%;
            height: 100%;
           padding:20px
        }
    }

    /*Smart phone nhỏ*/
    @media screen and (max-width: 240px) {
    }
